Subject: Re: PCI IDE Adapter for PPC/Linux

From: Daniel Jacobowitz <[email-masked]>
Date: Sun, 12 Aug 2001 23:58:19 -0700

A good shot is always the Promise cards.  I know at least the 66 used
to work, and I'm reasonably sure the 100 does.  You'll need 2.4 for it
though, and no booting off it.

On Sun, Aug 12, 2001 at 11:49:14PM -0700, James F Dougherty wrote:
>
> I guess my question is which drivers run in native mode
> (e.g. do not require an x86 ROM BIOS).
>
> >
> > Anyone have any suggestions for a PCI IDE card to
> > use for PPC/Linux? Something one could buy down
> > at a Frye's would be great.
> >
> >
> > Many thanks in advance.
> > 				-James
> >
> >
> >
>
>
>

--
Daniel Jacobowitz                           Carnegie Mellon University
MontaVista Software                         Debian GNU/Linux Developer

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/